* {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}

.ArticleDetailControl .tool {
    height: 40px;
    background: #f3f3f4;
    text-align: right;
    display:inline-block;
    width:100%;
    padding-top: 4px;
    cursor: pointer;
}
.ArticleDetailControl .tool span.font_plus {
    background: url(images/up.png) no-repeat 0 0;
    width: 31px;
    height: 31px;
    display: inline-block;
    vertical-align: top;
}
.ArticleDetailControl .tool span.font_minus {
    background: url(images/down.png) no-repeat 0 0;
    width: 31px;
    height: 31px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
}
.ArticleDetailControl .tool .print{
    background: url(images/p.png) no-repeat left top;
    width: 40px;
    height: 31px;
    display: inline-block;
    vertical-align: top;
    line-height: 31px;
    font-size: 14px;
    font-weight: bold;
    color: #0051a0;
}
.ArticleDetailControl .tool .audio {
    background: url(images/audio.png) no-repeat 0 0;
    width: 45px;
    height: 35px;
    border:none;
    cursor: pointer;
}
.ArticleDetailControl .tool input::after {
    content:' Ã„ÂÃ¡Â»Âc bÃƒÂ i viÃ¡ÂºÂ¿t ';
    font-weight: bold;
    color: #0051a0;
}
.ArticleDetailControl {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    padding: 10px;
    text-align: justify;
}
.ArticleDetailControl .ArticleContent > table {
    margin: 0 !important;
    width: 100% !important;
}
.ArticleDetailControl .PostDate, .Poster {
    color: #424242;
    font: italic 12px arial;
    margin-bottom: 5px;
    text-align: right;
}
.ArticleDetailControl .ArticleHeader {
    color: #b80002;
    font: bold 12pt arial;
    margin: 0 0 10px;
    text-align: left;
}
.ArticleDetailControl .ArticleSummary {
    font: italic bold 10pt arial;
    margin: 20px 0;
    text-align: justify;
}
.ArticleDetailControl .ImgDetailImage {
    display: none;
    height: auto !important;
    margin-bottom: 20px;
    max-width: 450px !important;
    vertical-align: top;
}
.ArticleDetailControl .ArticleContent img {
    height: auto !important;
    max-width: 700px !important;
}
.ArticleDetailControl .ArticleContent {
    clear: both;
}
.ArticleDetailControl .EmptyNote {
    color: #ff6a00;
    font-size: 18px;
}
.ArticleDetailControl .UtilBar {
    padding: 20px 0;
    text-align: right;
}
.ArticleDetailControl .UtilBar .Print {
    background: rgba(0, 0, 0, 0) url("images/print.png") no-repeat scroll center center;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin-right: 10px;
    width: 22px;
}
.ArticleDetailControl .UtilBar .Email {
    background: rgba(0, 0, 0, 0) url("images/email.png") no-repeat scroll center center;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    width: 22px;
}
.ArticleDetailControl .UISocialShare {margin: 20px 0;}
.ArticleDetailControl .UISocialShare .facebook, .likefacebook, .gplus, .twitter {
    float: left;
    margin-right: 10px;
}

a#tangtuongphan img, a#giamtuongphan img {
    width: 28px !important;
    height: 28px !important;
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
    margin-top: 2px;
}
